/**
 * Created by Mai on 2017/7/21.
 */
"use strict";

// 这里的代码分别移到main_costs.js中和calc_program.js中，目的是相关内容集中放置，减少重复声明，减少单元引用。

// 该方法暂时不用，已使用中文预编译的方式代替，但可靠性有待验证，若有问题再用回来。
/*
function getRationCalcBase(dispName){
    for (let base of rationCalcBase) {
       if (base.dispName == dispName) {
           return base;
       };
    }
    return null;
};*/
